folder: 965pjqqbhRQqxXE4
name: Les liens qui m'enserrent
type: ability
_id: Unp8NULwA0QcKbBQ
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Bien que membre du Groupe, le personnage agit mieux et plus vite
    lorsqu’il est seul. Il obtient un Bonus de 1D sur toutes ses Actions quand
    il agit seul, loin du Groupe, mais il ne peut alors plus puiser dans la
    Réserve du Groupe.</p>
  type: character
  totem: loner
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498761
  modifiedTime: 1785775498761
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!Unp8NULwA0QcKbBQ'

